/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 21:49:55
*/


@charset "utf-8";

@media only screen {
    .screenHide {
        position:absolute;
        left:-9999px;
        overflow:hidden;
    }

    #global {
        width:100%;
        color:#fff;
        text-align:right;
        display:none;
        overflow:hidden;
        /**/margin-bottom:22px;
    }

    #global nav#global-nav ul.home {
        margin-bottom: 0;
    }

    #global nav#global-nav ul.home li a {
        color: #FFFFFF;
    }

    #top-header {
        width:100%;
        margin:0;
        padding:0;
    }

    #branding {
        width:100%;
        display:block;
        background-color:#fff;
        background:-moz-linear-gradient(top,rgba(255,255,255,1) 55%,rgba(219,219,219,1) 100%);
        background:-webkit-gradient(linear,left top,left bottom,color-stop(55%,rgba(255,255,255,1)),color-stop(100%,rgba(219,219,219,1)));
        background:-webkit-linear-gradient(top,rgba(255,255,255,1) 55%,rgba(219,219,219,1) 100%);
        background:-o-linear-gradient(top,rgba(255,255,255,1) 55%,rgba(219,219,219,1) 100%);
        background:-ms-linear-gradient(top,rgba(255,255,255,1) 55%,rgba(219,219,219,1) 100%);
        background:linear-gradient(to bottom,rgba(255,255,255,1) 55%,rgba(219,219,219,1) 100%);
    }

    #global-nav {
        padding:0;
        font-family:"jaf-bernino-sans-condensed",sans-serif;
        font-weight:300;
    }

    #global-nav li {
        list-style:none;
        display:block;
        float:left;
        width:50%;
        text-align:left;
        outline:1px solid #DAD3CC;
        font-size: 1em;
    }

    #global-nav li a {
        display:block;
        float:left;
        width:100%;
        background-color:#3F3F41;
        color:#fff;
        padding:.7em 0 1em .7em;
        font-weight:700;
    }

    #global-nav li a:hover {
        background-color:#5C5C5C;
        color:#FFF;
        text-decoration:none;
    }

    #global-nav span.hide {
        bottom:0;
        font-size:.6em;
        left:0;
        margin-top:1.5em;
        display:block;
        font-weight:400;
        text-transform:uppercase;
    }

    #global img {
        padding:0 2% 0 0;
        margin:0;
    }

    .icon-bar {
        background:url(http://futurestudents.csu.edu.au/__data/assets/image/0008/978578/collapse.png?v=0.3.1) no-repeat transparent;
        /*height:1.6em;
        width:2.1em;*/
        height:35px;
        width:36px;
        display:block;
        cursor:pointer;
    }

    .icon-bar:hover, .icon-bar:active {
        background:url(http://futurestudents.csu.edu.au/__data/assets/image/0009/978579/collapse-hover.png?v=0.3.1) no-repeat transparent;
    }

    #global h2 {
        border-bottom:1px solid #E3DFE0;
        clear:left;
        color:#000;
        font-size:1.4em;
        line-height:1.4em;
        font-style:normal;
        font-weight:500;
        margin-bottom:10px;
        margin-top:10px;
        padding-bottom:5px;
    }

    #global h3 {
        font-size:1.2em;
        line-height:1.3em;
        font-style:normal;
        font-weight:500;
        margin-top:1em;
        padding-bottom:0;
    }

    #global h4 {
        margin-bottom:.8em;
    }

    #global img {
        max-width:100%;
        height:auto;
        border:0;
    }

    #global #search {
        color:#000;
        padding:.5em 0;
        display:inline;
        background-color:#fff;
        border-bottom:solid 1px #DAD3CC;
        text-align:center;
    }

    #global .top-search .input-submit {
        background:url(http://futurestudents.csu.edu.au/__data/assets/image/0008/911978/CSU_sprites_ALL.png?v=0.2.1) no-repeat scroll -8px -247px transparent;
        border:medium none;
        cursor:pointer;
        height:3.45em;
        overflow:hidden;
        position:relative;
        right:3.625em;
        text-indent:-9999em;
        width:3.9em;
        z-index:2;
    }

    #global button.input-submit:focus,button.input-submit:hover {
        background-position:-8px -182px;
    }

    #global .top-search fieldset {
        border:none;
    }

    #global .top-search .input-txt {
        -moz-border-bottom-colors:none;
        -moz-border-image:none;
        -moz-border-left-colors:none;
        -moz-border-right-colors:none;
        -moz-border-top-colors:none;
        border-color:#C4C5C5 #C4C5C5 #E5E5E5;
        -webkit-border-radius:20px;
        border-radius:20px 20px 20px 20px;
        -moz-box-shadow:inset 0 0 3px #ccc;
        -webkit-box-shadow:inset 0 0 10px #ccc;
        box-shadow:inset 0 0 3px #ccc;
        border:1px solid #ccc;
        font-size:.813em;
        height:2em;
        padding:2px 30px 2px 22px;
        width:14.25em;
        z-index:1;
    }

    #global .search-bar {
        width:100%;
        display:inline-block;
        float:right;
        margin:0 auto;
        padding:10px 0;
        clear:both;
        border-bottom:1px solid #ccc;
    }

    .btn-navbar {
        cursor:pointer;
        position: absolute;
        right: 0;
        /*padding:.6em;*/
        margin-right: 1em;
        /*border:1px solid #CCC;*/
        background-color:#fff;
        -webkit-border-radius:5px;
        /*border-radius:5px;*/
        z-index: 999;
        background:-moz-linear-gradient(top,rgba(255,255,255,1) 55%,rgba(219,219,219,1) 100%);
        background:-webkit-gradient(linear,left top,left bottom,color-stop(55%,rgba(255,255,255,1)),color-stop(100%,rgba(219,219,219,1)));
        background:-webkit-linear-gradient(top,rgba(255,255,255,1) 55%,rgba(219,219,219,1) 100%);
        background:-o-linear-gradient(top,rgba(255,255,255,1) 55%,rgba(219,219,219,1) 100%);
        background:-ms-linear-gradient(top,rgba(255,255,255,1) 55%,rgba(219,219,219,1) 100%);
        background:linear-gradient(to bottom,rgba(255,255,255,1) 55%,rgba(219,219,219,1) 100%);
    }

    .btn-navbar:hover {
        cursor:pointer;
        float:right;
        /*padding:.6em;
        margin-right:.8em;
        margin-top:.9em;*/
        /*-webkit-border-radius:5px;
        border-radius:5px;
        border:1px solid #CCC;*/
        background-color:#ccc;
        background:#dbdbdb;
        background:-moz-linear-gradient(top,rgba(219,219,219,1) 0%,rgba(255,255,255,1) 45%);
        background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(219,219,219,1)),color-stop(45%,rgba(255,255,255,1)));
        background:-webkit-linear-gradient(top,rgba(219,219,219,1) 0%,rgba(255,255,255,1) 45%);
        background:-o-linear-gradient(top,rgba(219,219,219,1) 0%,rgba(255,255,255,1) 45%);
        background:-ms-linear-gradient(top,rgba(219,219,219,1) 0%,rgba(255,255,255,1) 45%);
        background:linear-gradient(to bottom,rgba(219,219,219,1) 0%,rgba(255,255,255,1) 45%);
    }

    #global .red-button {
        color:#fef4e9;
        border:solid 1px #D61111;
        background:#c80c0b;
        background:-webkit-gradient(linear,left top,left bottom,from(#c80c0b),to(#970b0a));
        background:-moz-linear-gradient(top,#c80c0b,#970b0a);
        text-decoration:none;
        text-transform:uppercase;
        font-weight:700;
        -webkit-border-radius:5px;
        border-radius:5px 5px 5px 5px;
        border-style:solid;
        border-width:1px;
        -moz-box-shadow:inset 0 0 3px #ccc;
        -webkit-box-shadow:inset 0 0 10px #ccc;
        box-shadow:inset 0 0 3px #ccc;
        -webkit-box-shadow:0 0 1px 0 rgba(0,0,0,0.4);
        box-shadow:0 0 1px 0 rgba(0,0,0,0.4);
        cursor:pointer;
        padding:5px;
    }

    #global .red-button:hover {
        background:#c80c0b;
        background:-webkit-gradient(linear,left top,left bottom,from(#970b0a),to(#c80c0b));
        background:-moz-linear-gradient(top,#970b0a,#c80c0b);
    }

    #global .red-button:active {
        color:#c80c0b;
        background:-webkit-gradient(linear,left top,left bottom,from(#f47a20),to(#faa51a));
        background:-moz-linear-gradient(top,#c80c0b,#970b0a);
    }

    form#global-nav-form div.checkbox-wrapper {
        clear: both;
    }

    .m-hide {
        display:none;
    }

    #global table {
        width:100%;
        font-size:1em;
    }

    #global th {
        background-color:#d3d3d3;
        color:#333;
        border:1px solid #c8c8c8;
        text-align:left;
        font-weight:700;
        vertical-align:top;
        padding:.5em;
    }

    #global td {
        border:1px solid #d3d3d3;
        padding:.5em;
        vertical-align:top;
    }

    #global input,textarea {
        color:#000;
        width:50%;
    }

    #global input.course-search {
        background:url(http://futurestudents.csu.edu.au/__data/assets/image/0003/912009/input-bg-shaded.jpg?v=0.2.1) repeat-x scroll left top transparent;
        border:1px solid #969595;
        color:#000;
        margin-bottom:0 10px 0;
        padding:6px;
        width:75%;
        float: left;
    }

    #global fieldset {
        border:1px solid #DDD;
        margin-bottom:.8em;
        padding:.9em;
    }

    #global figcaption {
        width:100%;
        text-align:left;
        font-size:.6em;
        color:#999;
        font-style:italic;
    }

    #global dl {
        font-size:.8em;
        line-height:1.4em;
    }

    #global dt {
        font-weight:700;
    }

    /* Switch to Desktop */
    #switch { 
        background: none repeat scroll 0 0 #FFF;  
        width: 100%; text-align:center; 
        display:block; 
        clear:both;
        padding: 1em 0;
    }

    #switch p {
        padding: 0.8em 0;
    }
    
    #switch a { 
        background: url(http://futurestudents.csu.edu.au/__data/assets/image/0008/911978/CSU_sprites_ALL.png?v=0.2.1) no-repeat scroll 145px -107px transparent; 
        padding-right:4em; 
        color:#5c5c5c;
        text-transform:uppercase; 
        font-weight:bold;
        font-size:1em;
    }

    #top {
        background: none repeat scroll 0 0 #FFFFFF;
        border-top: 1px solid #DAD3CC;
        clear: both;
        display: block;
        float: left;
        text-align: center;
        width: 100%;
    }

    #top p {
        margin-bottom:0;
        padding: 1em;
    }

    #top a {
        background-attachment: scroll;
        background-color: rgba(0, 0, 0, 0);
        background-image: url(http://futurestudents.csu.edu.au/__data/assets/image/0008/911978/CSU_sprites_ALL.png?v=0.2.1);
        background-position: 90px -40px;
        background-repeat: no-repeat;
        font-size: 1em;
        font-weight: bold;
        padding-right: 2em;
        text-transform: uppercase;
    }

    .search-bar {
        border-bottom: 1px solid #CCCCCC;
        clear: both;
        display: inline-block;
        float: right;
        margin: 0 auto;
        padding: 10px 0;
        width: 100%;
    }

    #header form fieldset {
        padding:0;
        margin:0;
        border:0;
    }
}

@media only screen and (min-width: 768px) {
    #global {
        background-color:#f0f0f0;
        clear:both;
        display:inline-block;
        width:100%;
        margin: 0 auto 22px auto;
        z-index:9998;
        overflow:visible;
    }

    #global h2 {
        border-bottom:1px solid #E3DFE0;
        clear:both;
        color:#000;
        font-size:1.25em;
        line-height:1.1em;
        font-style:normal;
        font-weight:500;
        margin-bottom:.625em;
        margin-top:.625em;
        padding-bottom:.313em;
    }

    #global h3 {
        font-size:1em;
        line-height:1.2em;
        font-style:normal;
        font-weight:600;
        margin-top:1em;
        padding-bottom:.3em;
    }

    #global h4 {
        font-size:1em;
        margin-top:1em;
    }

    #global h5 {
        font-size:.8em;
        margin-top:1em;
        font-weight:600;
    }

    #global h6 {
        font-weight:600;
        font-size:.8em;
        margin-top:1em;
    }

    #global-nav {
        padding:0;
        border:none;
        max-width:1320px;
        width:100%;
        margin:0 auto;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
    }

    #global-nav ul {
        padding:0;
        margin:0;
        float:right;
    }

    #global-nav li {
        list-style:none;
        display:inline;
        width:auto;
        outline:none;
        border:none;
        padding-top:0;
        line-height:1.43em;
        text-align:center;
        z-index:9998;
        font-size:0.8em;
    }

    #global-nav li a {
        float:left;
        display:inline;
        position:relative;
        text-transform:uppercase;
        text-decoration:none;
        padding:0.6em;
        background-color:transparent;
        color:#3F3F41;
        font-weight:400;
    }

    #global-nav li a:hover {
        background-color:transparent;
        color:#5c5c5c;
        text-decoration:underline;
    }

    #top-header {
        width:100%;
    }

    #global .search-bar {
        display:inline-block;
        float:right;
        margin:0;
        padding-top:10px;
        border-bottom:none;
    }

    #global #search {
        color:#000;
        padding:.5em 0;
        display:inline;
        margin:0 auto;
        background-color:transparent;
        border:none;
        text-align:left;
        width:auto;
    }

    #global .top-search .input-submit {
        background:url(http://futurestudents.csu.edu.au/__data/assets/image/0008/911978/CSU_sprites_ALL.png?v=0.2.1) no-repeat scroll -49px -185px transparent;
        cursor:pointer;
        height:2.4em;
        right:34px;
        top:2px;
        border:medium none;
        overflow:hidden;
        position:relative;
        text-indent:-9999em;
        width:2.7em;
        z-index:2;
    }

    #global .top-search .input-submit {
        background:url(http://futurestudents.csu.edu.au/__data/assets/image/0008/911978/CSU_sprites_ALL.png?v=0.2.1) no-repeat scroll -8px -250px transparent;
        border:medium none;
        cursor:pointer;
        height:32px;
        overflow:hidden;
        right:37px;
        text-indent:-9999em;
        top:1px;
        width:27px;
        z-index:200000;
    }

    #global button.input-submit:focus,button.input-submit:hover {
        background-position:-8px -185px;
    }

    #global .top-search fieldset {
        float:right;
        border:none;
        position:relative;
        z-index:9997;
        padding-top:25px;
        padding-right:0;
    }

    #global .top-search .input-txt {
        -moz-border-bottom-colors:none;
        -moz-border-image:none;
        -moz-border-left-colors:none;
        -moz-border-right-colors:none;
        -moz-border-top-colors:none;
        border-color:#C4C5C5 #C4C5C5 #E5E5E5;
        -webkit-border-radius:20px;
        border-radius:20px;
        border-style:solid;
        border-width:1px;
        -moz-box-shadow:inset 0 0 3px #ccc;
        -webkit-box-shadow:inset 0 0 10px #ccc;
        box-shadow:inset 0 0 3px #ccc;
        font-size:.813em;
        height:1.9em;
        padding:2px 30px 2px 22px;
        width:11.9em;
        z-index:1;
        border-color:#ccc;
    }

    #global .top-search .input-txt {
        height:24px;
    }

    #global table {

    }

    .hide {
        display:none!important;
    }

    #global img.pin {
        border:none;
        position:absolute;
        right:10px;
        padding-right:5px;
        padding-top:12px;
    }

    #global ul li ul {
        display:none;
    }

    #global ul li:hover ul {
        display:block;
        position:absolute;
        top:37px;
        left:0;
        height:auto;
    }

    #global ul a:hover {
        color:#c81519;
        background:#d3d3d3;
        text-decoration:underline;
        text-decoration-color:#c81519;
    }

    #global a:hover {
        color:#c81519;
        background:#d3d3d3;
        height:auto;
        text-decoration:underline;
        text-decoration-color:#c81519;
        width:100%;
    }

    #global #global-nav li {
        color:#C81519;
        float:left;
        padding-right:10px;
        background:#f0f0f0;
        height:auto;
        position:relative;
    }

    #global #global-nav li ul a {
        text-transform:none;
        padding:0;
    }

    #global #global-nav li ul a:hover {
        background:url(http://futurestudents.csu.edu.au/__data/assets/image/0008/911978/CSU_sprites_ALL.png?v=0.2.1) no-repeat scroll -17px -360px #D3D3D3;
    }

    #global #global-nav li ul {
        z-index:9999;
        box-shadow:0 3px 3px 3px rgba(0,0,0,0.3);
        box-shadow:0 3px 3px 3px rgba(0,0,0,0.3);
        box-shadow:0 3px 3px 3px rgba(0,0,0,0.3);
    }

    #global #global-nav ul li ul li {
        width:12.5em;
        color:#5c5c5c;
        border-bottom:#d6d3d3 1px solid;
        text-indent:.938em;
        text-align:left;
        padding:0;
    }

    #global #global-nav li ul a {
        text-transform:none;
        line-height:2.5em;
    }

    /*added by Brett to fix global top nav issue*/
    #global #global-nav li ul {
        position:absolute;
        top:30px;
    }
    /*end Brett's edits*/

    #global-nav span {
        font-size:inherit;
    }

    #global input.course-search {
        border:solid 1px #E5E5E5;
        outline:0;
        background:#FFF;
        float: left;
    }

    /**#global nav#global-nav ul.home li.contact-nav:hover ul {
        top:37px;
        right:0;
        left: -143px;
    }**/

    #public-enquiries a:hover {
        background:none repeat scroll 0 0 transparent!important;
    }

    div#public-enquiries,div#staff-lookup {
        background:#f0f0f0;
        list-style:none;
        left:-9999px;
        min-height:100px;
        padding:15px;
    }

    div#public-enquiries {
        /*width:17em;*/
        width:20em;
        padding:18px;
        /*margin-left:-173px;*/
        margin-left:-208px;
    }

    div#staff-lookup {
        background:#f0f0f0;
        text-transform:none;
        min-height:180px;
        padding:15px;
        padding-bottom:5px;
        margin-left:-16px;
        text-transform:none!important;
        text-align:left;
    }

    div#staff-lookup input.auto {
        width:2em;
    }

    div#staff-lookup label {
        float:left;
        display:block;
        color:#5C5C5C;
        /*font-size:.71em;*/
        font-size:0.91em;
        text-align:left;
        line-height:1.669em;
    }

    div#staff-lookup input[type=checkbox] {
        float:left;
        clear:both;
        height:auto;/**/
        margin-top:4px; /**/
    }

    div#staff-lookup .checkbox-wrapper {
        overflow:hidden;
    }

    div#public-enquiries p {
        text-align:left;
        color:#5C5C5C;
        text-indent:0;
        /*text-transform: uppercase;*/
        font-size:12px;/**/
        margin-bottom: 0;
    }

    div#public-enquiries a {
        font-size:.9em;
    }

    div#public-enquiries p a {
        padding:2px 0!important;
        color:#5C5C5C;
        float:none;
        text-decoration:underline;
    }

    #public-enquiries h3,#staff-lookup p.find {
        font-size:1.087em;
        color:#5C5C5C;
        margin-bottom:15px;
        text-transform:uppercase;
        text-align:left;
        text-indent: 0;
        font-weight:600;
    }

    #public-enquiries strong {
        margin-left:0!important;
    }
    
    #global nav#global-nav ul.home li a:link, #global nav#global-nav ul.home li a:active, #global nav#global-nav ul.home li a:visited {
        color: #3F3F41;
        text-decoration:none;
    }

    #global nav#global-nav ul.home li a:hover {
        color:#BF1819;
        text-decoration:underline;
    }
}

@media only screen and (max-width: 767px){
    #global-nav .home li a {
        height:70px;
    }

}

/*** SKIP TO MAIN CONTENT STYLES ***/

  #skip-to-main-content a, #skip-to-main-content a:hover, #skip-to-main-content a:visited, #skip-to-main-content a:active, #skip-to-main-nav a, #skip-to-main-nav a:hover, #skip-to-main-nav a:visited, #skip-to-main-nav a:active, #skip-footer-links a, #skip-footer-links a:hover, #skip-footer-links a:visited, #skip-footer-links a:active {
   background-color: #FFFFFF;
   color: #000000;
   left: 0;
   overflow: hidden;
   position: absolute;
   top: -999px;
  }

   #skip-to-main-content a {
   background-color: #ffffff;
   border-bottom: 1px solid white;
   border-bottom-right-radius: 10px;
   border-right: 1px solid white;
   color: #000000;
   font-size: 0.7em;
   height: 1.625em;
   left: 0;
   overflow: hidden;
   padding: 0.4em;
   position: absolute;
   text-transform: uppercase;
   top: -999px;
   z-index: 100;
   }
  
  
   #skip-to-main-content a:focus {
   position:absolute;
   left:0px;
   top:0px;
   background-color: #ffffff;
   outline:0;
   -webkit-transition: top .1s ease-in, background .5s linear;
   transition: top .1s ease-in, background .5s linear;
   }